.regform {
  font-family: Arial, sans-serif;
  width: 373px;
  margin-top: 60px;
  background: #eee;
}
.form-wrapper {
  overflow: hidden;
  height: 100px;
}
#regform {
  width: 1815px;
  margin-top: 5px;
  margin-bottom: 2px;
  height: 141px;
}
.steps {
  width: 363px;
  text-align: center;
  position: relative;
  display: block;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  float: left;
  margin-bottom: 9px;
}
#regform label {
  text-align: center;
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
  padding: 5px 0px;
  display: block;
}

#regform input,
#regform select {
  width: 285px;
  height: 45px;

  background: #fff;
  color: #333;
  padding: 6px 12px;
  font-size: 14px;


  text-align: center;

  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 2px;
  margin: 0 auto;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#regform select {

}
.active {
  background-color: aqua !important;
}

.RedErrorBorder {
  border: 1px solid #f00 !important;
}

.dobday,
.dobmonth,
.dobyear {
  width: 100px !important;
  text-align: left !important;
}

.steps-ind {
  text-align: center;
  margin-top: 18px;
}
.steps-ind .step-ind-active {
  background: #fff;
  color: #e63a3a;
}

.steps-ind div {
  background: #e63a3a;
  color: #fff;
  text-align: center;
  font-size: 16px;
  width: 33px;
  height: 33px;
  display: inline-block;
  text-align: center;
  margin-left: 3px;
  margin-right: 3px;
  line-height: 33px;
  cursor: pointer;
}
.steps-ind .active {
  background-color: #fff !important;
  color: #e63a3a;
}
.submit {
  text-align: center;
}
.submit .myButton {
  background: #e63a3a;
  color: #fff;
  border:none;
  cursor: pointer;
  font-size: 24px;
  padding:8px 16px;
}

.regform .terms {
  font-size:12px;
  padding:5px;
  color: #333;
}

@media screen and (max-width: 400px) {
  .regform {
    width: 300px !important;
    margin: 0 auto !important;
    margin-top: 10px !important;
  }
  .mobile-form .steps {
    width:300px;
  }
  .mobile-form #regform label {
    font-size: 14px;
  }
  .mobile-form #regform input, 
  .mobile-form #regform select {
    width:255px;
    font-size: 16px;
  }
  .mobile-form .dobday, 
  .mobile-form .dobmonth, 
  .mobile-form .dobyear {
    width: 80px !important;
  }
    
  
}